@CHARSET "UTF-8";
.portlet-navigation .nav-menu li {
  margin-bottom: 13px;
  list-style-type: square; }
.portlet-navigation .nav-menu h2 {
  margin-bottom: 13px;
  display: list-item;
  list-style-type: square;
  list-style-position: inside;
  position: relative;
  left: 18px;
  font-size: 13px; }
.portlet-navigation .nav-menu a {
  color: #007CBC;
  font-size: 11px;
  font-weight: bold; }

